---
gitea: none
include_toc: true
---
# APRS Digipeater

## Ziel

Aufgebaut werden soll ein Multi-APRS-Digipeater für 2m und LoRa mit dxlAPRS auf einem Raspberry Pi.

## Hardware

Für dieses Projekt wird während der Testphase die folgende, vorhandene Hardware benutzt:

* Raspberry Pi 3B+ 2MB mit 8GB SD-Card
* LoRa Raspberry Pi HAT der SWISS-ARTG
* PicoAPRS v4 als KISS TNC und 2m Transceiver

Sobald alles wie gewünscht funktioniert, wird auf passendere Hardware umgestellt (z.B. Raspberry Pi Zero W, einfacher 2m Transceiver)

## Installation Betriebssystem

Als Betriebssystem wird Raspberry Pi OS Lite (64 Bit) verwendet. Am einfachsten geht die Installation mit dem Raspberry Pi Imager, dieser kann hier heruntergeladen werden: [Install Raspberry Pi OS using Raspberry Pi Imager](https://www.raspberrypi.com/software/)

Nach dessen Installation auf einem PC und Start mit eingelegter SD-Card werden das zu installierende Betriebssystem (RASPBERRY PI OS LITE (64-BIT)) und die SD-Card ausgewählt. Mittels Klick auf das Settings-Icon unten rechts werden die erweiterten Optionen aufgerufen und wie folgt angepaßt (damit später der Zugriff per SSH über WLAN möglich ist):

* Hostname: digipeater
* SSH: aktivieren  
  empfohlen wird "Authentifizierung via Public-Key", notfalls geht auch "Paßwort zur Authentifizierung benutzen"
* Benutzernamen und Paßwort setzen  
  Im Folgenden wird der Benutzer "aprsadmin" verwendet, andere namen sind aber auch möglich.
* WiFi einrichten  
  Hier werden SSID und der zugehörige Schlüssel (Passwort) eingetragen. WiFi-Land sollte in Deutschland "DE" sein.
* Spracheinstellungen festlegen  
  Zeitzone Europe/Berlin, Tastaturlayout de

Nach dem Speichern der erweiterten Einstellungen wird das Image durch Anklicken von "Speichern" auf die SD-Card geschrieben.

